Subject: [ftpext] updated ftp64 draft

From: Iljitsch van Beijnum <[email-masked]>
Date: Fri, 2 Jul 2010 23:53:16 +0200

Hi,

I updated the BEHAVE FTP64 draft:

http://www.ietf.org/internet-drafts/draft-ietf-behave-ftp64-04.txt

It went through wglc. We've had a request to delay IETF last call until after the FTPEXT2 BoF. I would be much obliged if a few more people could review it, and those who already did so can check if the latest version addresses their comments and doesn't introduce any new issues, a diff should soon be available here:

http://tools.ietf.org/html/draft-ietf-behave-ftp64-04

If anyone wants to talk in person in Maastricht, let me know and I can see if we can arrange that.